aagc.vo

## Class InterventoPAIResponse.ElencoAttivitaAssistenziale

- java.lang.Object
- - aagc.vo.InterventoPAIResponse.ElencoAttivitaAssistenziale

- Enclosing class:
    InterventoPAIResponse

      public static class InterventoPAIResponse.ElencoAttivitaAssistenziale
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="attivitaAssistenziale" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}attivitaAssistenzialeResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<AttivitaAssistenzialeResponse>` | `attivitaAssistenziale`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoAttivitaAssistenziale()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<AttivitaAssistenzialeResponse>` | `getAttivitaAssistenziale()` Gets the value of the attivitaAssistenziale property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### attivitaAssistenziale

          protected java.util.List<AttivitaAssistenzialeResponse> attivitaAssistenziale

  - ### Constructor Detail

    - #### ElencoAttivitaAssistenziale

          public ElencoAttivitaAssistenziale()

  - ### Method Detail

    - #### getAttivitaAssistenziale

          public java.util.List<AttivitaAssistenzialeResponse> getAttivitaAssistenziale()

      Gets the value of the attivitaAssistenziale property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the attivitaAssistenziale property.

      For example, to add a new item, do as follows:

              getAttivitaAssistenziale().add(newItem);

      Objects of the following type(s) are allowed in the list `AttivitaAssistenzialeResponse`